# variable "project_id" {
#   description = "ID du projet GCP"
#   type        = string
#   default     = "mon-projet"
# }

variable "project_id" {
  description = "ID du projet"
  type        = string
}